/*Главное модальное окно при подтверждения email'а при загрузке страницы*/

.modal-mask-confirmation-email {
  position: fixed;
  z-index: 9998;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .5);
  display: table;
  transition: opacity .3s ease;
}

.modal-wrapper-confirmation-email {
  display: table-cell;
  vertical-align: middle;
}

.modal-container-confirmation-email {
  width: 580px;
  margin: 0px auto;
  background-color: #fff;
  border-radius: 7px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, .33);
  transition: all .3s ease;
}

.modal-header-confirmation-email h3 {
  display: block;
  color: #323c47;
  font-weight: 600;
  font-size: 14px;
  margin: 15px 0;
  text-transform: uppercase;
  text-align: center;
}
.modal-header-confirmation-email {
  border-bottom: 1px solid #e9eff4;
  padding: 15px;
}
.modal-body-confirmation-email {
  margin: 20px 0;
  padding: 15px 30px;
}
.confirmation-email-button{
  margin-top: -30px;
  text-align: center;
}
@media (max-width: 580px){
  .modal-container-confirmation-email{
    width: 100%;
  }
}

/*Для подать обращение*/

.statementHeaderRight{
  text-align: right;
}
.statementTitle {
  padding: 15px 0;
}
.statementDiv {
  padding: 5px 0;
}
.statementCenter {
  text-align: center;
}
/*calculator*/
.blue-right-arrow{
  margin-right: 0px;
}
:focus{
  outline: none !important;
}
.manual-entry{
  float: left;
  position: relative;
}
input[type="text"].effect{
  font-size: 36px;
  color: #333;
  box-sizing: border-box;
  letter-spacing: 1px;
  background: #fff;
  padding-left: 0px;
  font-weight: 300;
  border-radius: 0px;
  height: 44px !important;
}
#fieldOfAmount{
  width: 138px;
  text-align: center;
}
#fieldOfDays{
  width: 140px;
  padding-left: 5px;
}
.effect{
  border: 0 !important;
}
.name-field-amount{
  position: absolute;
  left: 110px;
}
.name-field-days{
  position: relative;
  left: -85px;
  width: 1px;
}
.textred{
  color: #ff3e3e !important
}
.effect ~ .focus-border{
  position: absolute;
  bottom: 0;
  top: 48px;
  left: 0;
  width: 0!important;
  height: 2px;
  background-color: #e3e3e3;
  transition: 0.4s !important;
}
.effect:focus ~ .focus-border{
  width: 100% !important;
  transition: 0.4s !important;
}

.label-profile{
  display: block;
  margin-bottom: 20px;
  color: #898989;
  font-size: 15px;
  font-weight: 400;
}


.range-slider {
  position: relative;
  margin-bottom: 50px;
}

.range-slider .upper-header {
  color: #333333;
  font-size: 14px;
  margin-bottom: 20px;
}

.range-slider .upper-text {
  color: #333333;
  font-size: 12px;
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}

.range-slider .upper-text .big {
  font-size: 36px;
  white-space: nowrap;
}

.range-slider .upper-text .small {
  text-align: right;
}

.range-slider .upper-text strong {
  display: block;
}

.range-slider .bottom-text {
  color: #323c47;
  font-size: 12px;
}

.range-slider .slider {
  position: relative;
  height: 8px;
  box-sizing: border-box;
  background: #fff;
  border: 1px solid #fff;
  border-radius: 5px;
  -webkit-box-shadow: 0px 0px 0px 1px rgba(227,227,227,1);
  -moz-box-shadow: 0px 0px 0px 1px rgba(227,227,227,1);
  box-shadow: 0px 0px 0px 1px rgba(227,227,227,1);
  margin-bottom: 10px;
  outline: 0;
  cursor: pointer;
}

.range-slider .slider .color {
  position: absolute;
  height: 6px;
  border-radius: 5px;
  display: inline-block;
  background: #f6f6f5;
  min-width: 0px;
}

.range-slider .slider .bumper {
  transition: left 25ms linear;
  box-sizing: border-box;
  background: #fff;
  position: absolute;
  height: 30px;
  border-radius: 20px;
  width: 30px;
  margin: -12px 0 0 -10px;
  left: 12px;
  border: 3px solid #ff3e3e;
  display: inline-block;
  -webkit-box-shadow: 0px 1px 10px 0px rgba(64,56,55,0.3);
  -moz-box-shadow: 0px 1px 10px 0px rgba(64,56,55,0.3);
  box-shadow: 0px 1px 10px 0px rgba(64,56,55,0.3);
  cursor: pointer;
  z-index: 3;
  cursor: pointer;
}

.range-slider .range {
  font-size: 12px;
  color: #c4c4c4;
  margin-bottom: 20px;
}

.range-slider .liner {
  background: url(/lk/static/img/range-slider-linear.png);
  height: 4px;
  background-size: 100%;
  margin-left: 0px
}

.range-slider p {
  position: absolute;
}
.mobile-supplementary {
  display: none;
}
.adaptive-supplementary{
  display: block;
}

/*Блокировка всех полей*/

.disabledBlock{
  pointer-events: none;
  opacity: 0.4
}

@media (min-width: 1301px) and (max-width: 1571px) {
  .special-class-for-label-in-profile {
  white-space: nowrap; /* Запрещаем перенос строк */
  overflow: hidden; /* Обрезаем все, что не помещается в область */
  text-overflow: ellipsis; /* Добавляем многоточие */
  }
}
@media (max-width: 800px) {
  .mobile-supplementary {
    display: block;
  }
  .adaptive-supplementary{
    display: none;
  }
}
